UPTIME(1)

NAMN
uptime — Berätta hur länge systemet har kört.

SYNOPSIS
uptime [flaggor]

BESKRIVNING
uptime visar en rad med följande information. Den aktuella tiden, hur länge systemet har kört, hur många användare som för tillfället är inloggade och systemets genomsnittslast under de senaste 1, 5 och 15 minuterna.

Detta är samma information som finns i huvudraden som visas av w(1).

Systemets genomsnittslast är det genomsnittliga antalet processer som antingen är i körbart eller ej avbrytbart tillstånd. En process i körbart tillstånd använder antingen CPU:n eller väntar på att använda CPU:n. En process i ej avbrytbart tillstånd väntar på någon I/O-åtkomst, t.ex. väntar på disk. Genomsnitten tas över de tre tidsintervallen. Lastgenomsnitt är inte normaliserade för antalet CPU:er i ett system, så en genomsnittslast på 1 betyder att ett system med en ensam CPU är belastat hela tiden medan på ett system med 4 CPU:er betyder det att det var inaktivt 75 % av tiden.

FLAGGOR

-p, --pretty
    visa uppetiden i ett snyggt format

-h, --help
    visa denna hjälptext

-s, --since
    systemet är uppe sedan, på formatet åååå-mm-dd HH:MM:SS

-V, --version
    visa versionsinformation och avsluta

FILER

/var/run/utmp
    information om vem som är inloggad för närvarande

/proc
    processinformation

UPPHOVSMÄN
uptime skrevs av Larry Greenfield och Michael K. Johnson (johnsonm@sunsite.unc.edu)

SE ÄVEN
ps(1), top(1), utmp(5), w(1)

RAPPORTERA FEL
Skicka felrapporter till procps@freelists.org Skicka synpunkter på översättningen till tp-sv@listor.tp-sv.se